[
  {
    "id": 0,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has started group task %groupTaskId% %groupTaskName%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Gruppenaufgabe %groupTaskId% %groupTaskName% gestartet"
      }
    ]
  },
  {
    "id": 1,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has reloaded group tasks config of category %category%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Config der Category %category% neu geladen"
      }
    ]
  },
  {
    "id": 2,
    "languages": [
      {
        "lang": "en",
        "message": "%groupTaskId% status set to %status%"
      },
      {
        "lang": "de",
        "message": "%groupTaskId% Status auf %status% gesetzt"
      }
    ]
  },
  {
    "id": 3,
    "languages": [
      {
        "lang": "en",
        "message": "Step %taskStepId% of %groupTaskId% was continued by %userId%"
      },
      {
        "lang": "de",
        "message": "Schritt %taskStepId% von %groupTaskId% wurde von %userId% fortgeführt"
      }
    ]
  },
  {
    "id": 4,
    "languages": [
      {
        "lang": "en",
        "message": "Step %taskStepId% of %groupTaskId% has failed and was started by %userId% to try again"
      },
      {
        "lang": "de",
        "message": "Schritt %taskStepId% von %groupTaskId% ist fehlgeschlagen und wurde von %userId% neu gestartet"
      }
    ]
  },
  {
    "id": 5,
    "languages": [
      {
        "lang": "en",
        "message": "Step %taskStepId% of %groupTaskId% status set to %status%"
      },
      {
        "lang": "de",
        "message": "Schritt %taskStepId% von %groupTaskId% Status auf %status% gesetzt"
      }
    ]
  },
  {
    "id": 6,
    "languages": [
      {
        "lang": "en",
        "message": "--------- SERVER has started ---------"
      },
      {
        "lang": "de",
        "message": "--------- SERVER gestartet ---------"
      }
    ]
  },
  {
    "id": 7,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has requested checking for changes in the category groups. Result: %result%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Prüfung auf Änderungen in den Kategoriengruppen angefordert. Ergebnis: %result%"
      }
    ]
  },
  {
    "id": 8,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has executed action %action% on step %taskStepId% of %groupTaskId%"
      },
      {
        "lang": "de",
        "message": "%userId% hat Aktion %action% auf Schritt %taskStepId% von %groupTaskId% ausgeführt"
      }
    ]
  },
  {
    "id": 9,
    "languages": [
      {
        "lang": "en",
        "message": "System has started step %step% of %groupTaskId%"
      },
      {
        "lang": "de",
        "message": "System hat Schritt %step% von %groupTaskId% gestartet"
      }
    ]
  },
  {
    "id": 10,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has requested installing python packages for %groupId% of %category%"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Installation der Python Pakete für %groupId% von %category% angefordert"
      }
    ]
  },
  {
    "id": 11,
    "languages": [
      {
        "lang": "en",
        "message": "Installing python packages for %groupId% of %category% failed. Error: %error%"
      },
      {
        "lang": "de",
        "message": "Installation der Python Pakete für %groupId% von %category% fehlgeschlagen. Fehler: %error%"
      }
    ]
  },
  {
    "id": 12,
    "languages": [
      {
        "lang": "en",
        "message": "Installing python packages for %groupId% of %category% finished. Log: %log%"
      },
      {
        "lang": "de",
        "message": "Installation der Python Pakete für %groupId% von %category% abgeschlossen. Log: %log%"
      }
    ]
  },
  {
    "id": 13,
    "languages": [
      {
        "lang": "en",
        "message": "%userId% has requested installing the global python packages"
      },
      {
        "lang": "de",
        "message": "%userId% hat die Installation der globalen Python Pakete angefordert"
      }
    ]
  },
  {
    "id": 14,
    "languages": [
      {
        "lang": "en",
        "message": "Installing the global python packages failed. Error %error%"
      },
      {
        "lang": "de",
        "message": "Installation der globalen Python Pakete fehlgeschlagen. Fehler: %error%"
      }
    ]
  },
  {
    "id": 15,
    "languages": [
      {
        "lang": "en",
        "message": "Installation of the global python packages finished. Log %log%"
      },
      {
        "lang": "de",
        "message": "Installation der globalen Python Pakete abgeschlossen. Log: %log%"
      }
    ]
  }
]
